<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

$ankieta->writeGap();
//$ankieta->writeHeader("POŁĄCZENIE CZEKOLANDY Z PIANKĄ - ".$testedProdctLabs[$testedProduct]);
//$ankieta->writeGap();

//[^uncheckById(["P2","P3","P4","P5"])^]
//[^showOrClean(input,["P2","P3","P4","P5","P6"])^]
//[^clean(["P2","P3","P4","P5","P6"])^]
//[^showOrClean($("input[name=P1]"),["P2"])^]

$answers=array();
$answers[5]='zdecydowanie za kwaśny';
$answers[4]='raczej za kwaśny';
$answers[3]='w sam raz';
$answers[2]='raczej za mało kwaśny';
$answers[1]='zdecydowanie za mało kwaśny';
$ankieta->writeRadio('A7c_'.$order,'Jak ogólnie ocenia Pan[i|] <b>kwaskowość</b> tego napoju piwnego?',$answers,true,@clean($data['A7c_'.$order]),'NUMERIC');


$answers=array();
$answers[5]='bardzo naturalny';
$answers[4]='raczej naturalny';
$answers[3]='ani sztuczny, ani naturalny';
$answers[2]='raczej sztuczny';
$answers[1]='bardzo sztuczny';
$ankieta->writeRadio('A8b_'.$order,'A jak ocenił[a|]by Pan[i|] smak tego napoju piwnego pod względem <b>naturalności</b>? Czy jest on Pan[a|i] zdaniem sztuczny/chemiczny czy też naturalny?',$answers,true,@clean($data['A8b_'.$order]),'NUMERIC');

$ankieta->writeGap();

$answers=array();
$answers[5]='zdecydowanie orzeźwiający';
$answers[4]='raczej orzeźwiający';
$answers[3]='ani orzeźwiający, ani nieorzeźwiający';
$answers[2]='raczej za mało orzeźwiający';
$answers[1]='zdecydowanie za mało orzeźwiający';
$ankieta->writeRadio('A9_'.$order,'Na ile <b>orzeźwiający</b> jest Pan[i|a] zdaniem ten napój piwny?',$answers,true,@clean($data['A9_'.$order]),'NUMERIC');

$answers=array();
$answers[5]='zdecydowanie pobudzający';
$answers[4]='raczej pobudzający';
$answers[3]='ani pobudzający, ani niepobudzający';
$answers[2]='raczej za mało pobudzający';
$answers[1]='zdecydowanie za mało pobudzający';
$ankieta->writeRadio('A9a_'.$order,'Na ile <b>pobudzający</b> jest Pan[i|a] zdaniem ten napój piwny?',$answers,true,@clean($data['A9a_'.$order]),'NUMERIC');

